nkf_encoding Struct Reference

## Data Fields

const int | id
const char * | name
const nkf_native_encoding * | base_encoding

## Detailed Description

Definition at line 161 of file nkf.c.

## Field Documentation

const nkf_native_encoding* nkf_encoding::base_encoding

Definition at line 164 of file nkf.c.

const int nkf_encoding::id

Definition at line 162 of file nkf.c.

const char* nkf_encoding::name

Definition at line 163 of file nkf.c.

The documentation for this struct was generated from the following file:

- ext/nkf/nkf-utf8/nkf.c